.ce-slider__img img{
  aspect-ratio: 1;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  max-height: 70vh;
}

@media only screen and (min-width: 600px) {
	.ce-slider__img img{
		aspect-ratio: 16/9;
	}
}

.ce-slider__slide{
  position: relative;
  border-radius: var(--round);
  overflow: hidden;
}

.ce-slider__content {
	position: absolute;
	z-index: 4;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background: rgba(0,0,0, .3);
	padding: var(--margin);
}

.ce-slider__title {
	font-size: 2.1875rem;
	font-size: clamp(2.1875rem, 1.625rem + 2.8125vw, 5rem);
	font-weight: 900;
	color: #FFFFFF;
	line-height: 1em;
	text-align: center;
}

.ce-slider__text {
	color: #FFFFFF;
	margin: var(--padding) 0;
	font-size: 1.125rem;
  font-size: clamp(1.125rem, 1.075rem + 0.25vw, 1.375rem);
  opacity: 0;
  transition: all .2s ease .4s;
}

.ce-slider__content > *{
  opacity: 0;
  transition: all .2s ease .4s;
}

.swiper-slide-active .ce-slider__content > * {
  opacity: 1;
}

.ce-slider__img video {
	width: 100%;
	height: auto;
}

.video .ce-slider__content {
	position: static;
	height: auto;
	background: none;
}

.video .ce-slider__title {
	color: inherit;
	line-height: normal;
	font-size: 1.5625rem;
	font-size: clamp(1.5625rem, 1.25rem + 1.5625vw, 3.125rem);
	margin-top: var(--padding);
}

.video .ce-slider__text {
	color: inherit;
	font-size: 16px;
	max-width: 800px;
	margin: 0 auto;
	text-align: center;
	margin-top: var(--padding);
	line-height: 1.8em;
}